.headerFooterBackground {
	background: #FFD12F;
}

body {
	background-color: #CCCCCC;
}

.tbl1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}

.up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.down {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.tblhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.tbl2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.tbl3 {
	border: 1px solid #666666;
}

.tblcontrolpanel {
	background: white;
	text-align: justify;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

.adminpanel {
	border: 1px solid #666666;
	background: #efefef;
	text-align: justify;
}

.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.tblheadwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}


.partBySubCategoryListHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
}

.alt {
	background-color: #EFEFEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a.alt {
	background-color: #EFEFEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #ffffff;
}

.noPartSubcategoryList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #bbbbbb;
	background: #ffffff;
}

a.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.partList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #ffffff;
}

a.partList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.active {
	background-color: #FFD12F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.active {
	background-color: #FFD12F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.menuon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
}

a.menuon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

.menuoff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #D6D6D6;
}

a.menuoff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #D6D6D6;
	text-decoration: none;
}

.linkblk {
	color: #000000;
}

img {
	border-style: none;
	border-width: 0px;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

a.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.mainmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: inline
}

.terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.termsbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

form {
	display: inline;
}

.orderdisable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: gray;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

a.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.rememberMeText {
	color: black;
	font-size: 9px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* @group quickbuyac */

div.autocomplete {
	background: #efefef;
	text-align: justify;
}

div.autocomplete ul {
	border: 1px solid #666;
	background: #efefef;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	font-family: Verdana, Arial, Helvecta, sans-serif;
	font-size: 10px;
}

div.autocomplete ul li {
	margin: 0;
	padding: 3px;
}

div.autocomplete ul li.selected {
	background-color: #FFD12F;
	margin: 0;
	padding: 3px;
}

div.autocomplete a {
	color: black;
	text-decoration: none;
}

.quickbuypanel {
	border: 1px solid #666666;
	background: #efefef;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 3px;
}

#partNoFragment {
	font-size: 10pt;
}

#quickorderstatus {
	color: red;
}

/* @end */

/* @group chassisac */

div.chassisSelectorAutocomplete {
	border: 1px solid #666;
	background: #efefef;
	margin: 0;
	padding: 2px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvecta, sans-serif;
	font-size: 10px;
}

ul.chassisListAC {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.chassisListAC li.selected {
	background-color: #FFD12F;
}

li.chassisAC {
	list-style-type: none;
	margin: 0;
	height:12px;
}

.chassisselectpanel {
	border: 1px solid #666666;
	background: #efefef;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 3px;
}

#chassisNumberFragment {
	width: 350px;
}
/* @end */
